Subject: RE: BUG?
From: bdady (Brian Dady)
To: [email-masked]
Date: Sat, 17 Sep 1994 17:07:44 -0700

I rendered the desklamp object (under LW3.5) and confirmed what someone
else claimed:  there *is* a bug in the shadow algorithm and this is *not*
a problem with non-planar or flipped polygons.  The shadow cast by the
object is okay, but where "self-shadow" occurs I am seeing an almost
checkerboard shading.  In fact I am not sure the anomalies I saw are
located where there should be a "self-shadow", because I rendered it
quickly 2 times before going to work, but there were no other objects in
the scene except a plane beneath the lamp to catch the "cast shadow".

Brian Dady              [email-masked]                VideoMagic